al_findnext(3)

NAME
al_findnext

SYNOPSIS
#include <allegro.h>

int al_findnext(struct al_ffblk *info);

DESCRIPTION
This finds the next file in a search started by al_findfirst(). Returns zero if a match is found, nonzero if none is found or if an error occured and, in the latter case, sets errno accordingly.

SEE ALSO
al_findfirst(3), al_findclose(3)